---
id: patent-title-ordering
title: _PatentTitleOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _PatentTitleOrdering {
  _hash_id_asc
  _hash_id_desc
  lang_asc
  lang_desc
  text_asc
  text_desc
  _id_asc
  _id_desc
}
```

### Values

#### `_hash_id_asc`

#### `_hash_id_desc`

#### `lang_asc`

#### `lang_desc`

#### `text_asc`

#### `text_desc`

#### `_id_asc`

#### `_id_desc`
